#headercontainer div.restena_logo {
	padding-top: 45px;
	background-position: 0px 0px;
}

#headercontainer div.restena_logo h1 { margin-bottom: -17px; }

#content .maintenance { margin-top: 0px; }

div.oldbrowser {
        color: #cc0000;
        font-weight: bold;
        border: 2px solid #cc0000;
        padding: 10px;
        background-color: #fddddd;
        margin-bottom: 20px;
}

div.oldbrowser table {
        text-align: center;
        margin-top: 10px;
}

div.oldbrowser img {
        padding: 0px;
        margin: 0px;
}
